Subject: [GIT PULL] at91: platform data for atmel-mci (for 3.5)

From: [email-masked] (Nicolas Ferre)
Date: Fri, 10 Aug 2012 09:46:22 +0200

On 07/25/2012 10:06 PM, Arnd Bergmann :
> On Thursday 31 May 2012, Nicolas Ferre wrote:
>>
>> On 05/24/2012 05:12 PM, Nicolas Ferre :
>>> Hi Arnd, hi Olof,
>>
>> Ping?
>>
>> (or maybe you will have a look at this after the merge window...)
>>
> 
> I've just gone through all old pull requests that I had somewhere in
> my inbox and this turned out to be one that we never pulled.
> 
> It looks like it still applies and we should send it to Linus as as
> late branch this time, given that we screwed up and it was there
> all the time.
> 
> Nicolas, can you please confirm?

Arnd,

I have sent to you a pull-request covering this work several days ago
([GIT PULL] at91: soc update (for 3.6)): what is your feeling about it:
do you think that it will still go upstream for 3.6?

Thanks, bye,
-- 
Nicolas Ferre